<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Conditional</title>
</head>
<body>
    <h1>Conditional Statements</h1>


    <script>
       
        // let luckyNumber  =prompt("Enter your Lucky Number: ")
        // if(luckyNumber > 0){
        //     document.write("you are +ve Minded Person");
        // }
        // else if(luckyNumber < 0) {
        //     document.write("you are -ve Minded Person");
        // }
        // else{
        //     document.write("you are neutral Minded Person");
        // }



//nested if

            // let age =23;
            // let haveVoterCard = true;
            // if(age > 18 ){
            //     if(haveVoterCard){
            //         document.write("Choose the Right Candidate for Bright Future");
            //     }
            //     else{
            //         document.write("Please Apply for vote!");
            //     }
            // }else{
            //     document.write("You are not eligible");
            // }

            // let billAmount = prompt("Enter your Bill Amount: ");
            // let customer = confirm("Are existing customer: ");
            // console.log(customer);
            // console.log(typeof(customer));
            // console.log(billAmount);
            // console.log(typeof(billAmount));
           let day = Number(prompt("Enter day number"));
           switch(day%7){
            case 0: console.log("Sunday");
            break;
            case 1: console.log("Monday"); 
            break;          
            case 2: console.log("Tuesday");
            break;            
            case 3: console.log("Wednesday"); 
            break;           
            case 4: console.log("Thursday"); 
            break;           
            case 5: console.log("Friday");  
            break;          
            case 6: console.log("Saturday"); 
            break;           
            default: console.log("Invalid Input");            
           }
        
    </script>
</body>
</html>